/* @override 
	http://beta.mandiant.com/css/v1/web/gui.css */

html { background-image:url(assets/bg.gif); }
header { background: transparent url(assets/bg_header.png) left top repeat-x; }
header {
	box-shadow: #888 0px 1px 4px;
	border-bottom: 1px solid #fff;
}
header h1, header strong a {
	background: transparent url(assets/gui_sprite.png) left -80px no-repeat;
	text-indent: -9999px;
}
#main-area a, #home #content a {
	border-bottom: 1px solid #333;
}
header a, footer a, #side a, #side-aux a {
	border-bottom: none;
}
#n-wrap { background: transparent url(assets/gui_sprite.png) 0 -160px no-repeat; }
nav#main { background-color: #fafbfc; 
	border-top: 1px solid #c4c5c6;}
p#emergency a { background: transparent url(assets/gui_sprite.png) -240px -80px no-repeat; }
nav#main ul li.callout {background-color: #b0dadc;}
#util {
	overflow: visible;
}
#util form input#keywords {
	border: none;
	outline: none;
	background: transparent url(assets/gui_sprite.png) -1030px -80px no-repeat;
}
#util form input#keywords:focus {
	background-position: -960px -120px;
}

#wrap {
	background: transparent url(assets/bg_f-flaps.gif) left bottom no-repeat;
}
#content { background-color: #fafbfc; }
body#home #content {
	background-color: transparent;
}

body#home #billboard, 
body#home #promos, 
body#home #ticker {
	background-color: #fafbfc;
}
/***** @group Homepage *****/
body#home section#promos div a {
	background-color: #f4f4f4;
	border: 1px solid #818a8f;
}
body#home section#promos div a div.learn-more {
	background: transparent url(assets/gui_sprite.png) -950px -800px no-repeat;
}
body#home section#promos div a:hover div.learn-more {
	background: transparent url(assets/gui_sprite.png) -950px -850px no-repeat;
}
/* Twitter Feed */
body#home section#ticker .twitter {
	background: url(assets/gui_sprite.png) left -1600px no-repeat;
}
body#home section#ticker .twitter p {
	display: none;
}
body#home section#ticker .twitter p.on {
	display: inherit;
}
body#home section#ticker p a {
	border: none;
}
/* Channel: Latest Resource */
body#home section#channels div {
	background-color: #fff;
}
body#home section#channels div.a a {
	border-bottom: none;
}
section#side ul li.promo a.flag {
	position: absolute;
	right: -28px;
	bottom: 77px;
}
body#full section#side ul li.promo {
	display: none;
}
a.flag {
	background: #822433 url(assets/bg_right-arrow-b.gif) right center no-repeat;
	border-top: 1px solid #a23448;
	-webkit-box-shadow: -0px -2px 0 rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: -0px -2px 0 rgba(0, 0, 0, 0.2);
	        box-shadow: -0px -2px 0 rgba(0, 0, 0, 0.2);
}
a.flag-up {
	-webkit-box-shadow: -0px 2px 0 rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: -0px 2px 0 rgba(0, 0, 0, 0.2);
	        box-shadow: -0px 2px 0 rgba(0, 0, 0, 0.2);
}

div.a:hover p a.flag, a.flag:hover {
	background: #822433 url(assets/bg_right-arrow-c.gif) right center no-repeat;
}
a.flag span.tail {
	background: transparent url(assets/bg_side-flag-wedge.gif) no-repeat;
}
a.flag span.tail-up {
	background: transparent url(assets/bg_side-flag-wedge-up.gif) no-repeat;
}
/*Channel: Events Feed*/
body#home section#channels div.c h3 a, body#home section#feed ul li a {
	border-bottom: none;
}
/* Blog Feed */
body#home section#feed {
	background-color: #fff;
}
body#home section#feed h2 {
	background: url(assets/gui_sprite.png) left -1700px no-repeat;
}
/***** End Homepage *****/
/* @group Incident Response Action Display */
div.display,
.btn-a,
.btn-b {
	display: block;
	background: transparent url(assets/gui_sprite.png) left top no-repeat;
}
div.display {
	position: relative;
	background-position: 0 -400px;
	width: 58.5em;
	height: 16.5em;
	text-align: center;
}

.btn-a,.btn-b {
	width: 15em;
	height: 4.4em;
	font-size: .9em;
	text-transform: none;
	font-family: Eurostile-Bol;
	text-shadow: #000 0 0 2px;
	padding-top: 1.5em;
}
.btn-a span.label,.btn-b span.label{
	display: block;
	text-transform: uppercase;
	margin-bottom: 1em;
}
.btn-a.a, .btn-a.b {
	position: absolute;
	top: 4.5em;
}
.btn-a.a {
	background-position: 0 -600px;
	left: 3.5em;
}
.btn-a.b {
	background-position: -240px -600px;
	left: 25em;
}
.btn-a.a:hover {
	background-position: 0 -680px;
}
.btn-a.b:hover {
	background-position: -240px -680px;
}
span.connector {
	line-height: 9em;
	display: block;
}
span.connector:before {
	content: '- ';
}
span.connector:after {
	content: ' -';
}

section#main-area div.display p {
	margin: 0;
	line-height: 1em;
	padding-top: 1.2em;
}

section#main-area div.grid-b h3 {
	background: transparent url(assets/gui_sprite.png) -600px -400px no-repeat;
	padding: 1.25em 2em;
}
body#incident-response section#main-area div.grid-b p {
	padding: 1em;
}

ul#unique-approach {
	display: block;
	background: transparent url(assets/d_our-unique-approach.gif) left top no-repeat;
	height: 38em;
	position: relative;
}
.bottom-separator {
	border-bottom: 1px solid #dee4e5;
}

ul#unique-approach li ul li {
	width: 14.5em;
	height: 10em;
	position: absolute;
	display: block;
	padding: 1em;
}
li.box-a li, li.box-b li {
	top: 1.8em;
}
ul#unique-approach li.box-a li {
	width: 14.4em;
	left: .1em;
}
li.box-b li {
	left: 45em;
}
li.box-c li {
	top: 26em;
	left: 22.5em;
}

/* @end Incident Response Action Display */
/* @group Careers */
body#careers section#main-area aside#job-locations {
	border-right: 1px solid #CCC;
}
/* @end Careers */
/* @group About */

h1.logo {
	background: url('assets/about_sprite.png') no-repeat;
	text-indent: -9999em;
}

body#company div .graphic-a {
	background: #e6eded url('assets/about_sprite.png') 0 -50px no-repeat;
}

body#company section#main-area div .graphic-a-caption {
	background: transparent url('assets/about_sprite.png') 0 -550px no-repeat;
}

body#company section#main-area div .graphic-b {
	background: transparent url('assets/about_sprite.png') 0 -750px no-repeat;
}

body#company section#main-area div .graphic-b-caption {
	background: transparent url('assets/about_sprite.png') -450px -900px no-repeat;
}

body#company section#main-area div.graphic-c-wrap {
	background: transparent url('assets/about_sprite.png') 0 -1200px no-repeat;
}

body#company section#main-area div .graphic-d {
	background: transparent url('assets/about_sprite.png') -1000px -1250px no-repeat;
}

div.graphic-e {
	background: transparent url('assets/about_sprite.png') -800px -550px no-repeat;
}

body#company section#main-area li a.hover-item {
	background: transparent url('assets/about_sprite.png') -1000px -300px no-repeat;
}

body#company section#main-area li a.hover-item:hover {
	background: transparent url('assets/about_sprite.png') -1000px -50px no-repeat;
}
body#company section#main-area li.location-a a.hover-item:hover {
	background: transparent url('assets/about_sprite.png') -1300px -50px no-repeat;
}
/* @end About */

/* @group Threat Landscape */

body#threat-landscape section#main-area div#malware-anim-wrap {
	background-color: #fff;
	border-bottom: 2px dotted #ccc;
}

body#threat-landscape section#main-area div#malware-anim-wrap a#replay-button {
	background: transparent url('assets/gui_sprite.png') -500px -1500px no-repeat;
	border: none;
}

body#threat-landscape section#main-area div#malware-anim-wrap a#replay-button:hover {
	background: transparent url('assets/gui_sprite.png') -500px -1518px no-repeat;
}

body#threat-landscape section#main-area ul.malware-anim span {
	background: url('assets/malware_sprite.png') no-repeat;
}

body#threat-landscape section#main-area ul.malware-anim #accounts span {
	background-position: center 0;
}

body#threat-landscape section#main-area ul.malware-anim #trace span {
	background-position: center -50px;
}

body#threat-landscape section#main-area ul.malware-anim #command span {
	background-position: center -100px;
}

body#threat-landscape section#main-area ul.malware-anim #malware span {
	background-position: center -150px;
}

body#threat-landscape section#main-area ul.malware-anim #network span {
	background-position: center -200px;
}

body#threat-landscape section#main-area ul.malware-anim #evil span {
	background-position: center -250px;
}

body#threat-landscape section#main-area ul.malware-anim #attackers span {
	background-position: center -300px;
}

body#threat-landscape section#main-area div#graphic-threats {
	background: url('assets/threat_sprite.png') 0 0 no-repeat;
}

body#threat-landscape section#main-area div#graphic-facts {
	background: url('assets/threat_sprite.png') 0 -250px no-repeat;
}

body#threat-landscape section#main-area div#graphic-actors div.segment {
	background: url('assets/divider_white.png') no-repeat center bottom;
}

body#threat-landscape section#main-area div#graphic-actors div.segment:first-of-type {
	background: none;
}


body#threat-landscape section#main-area div#graphic-actors div.segment:last-of-type {
	background: none;
}

body#threat-landscape section#main-area div#graphic-actors div.col {
	background-color: #e6eded;
	border: 1px solid #e5d6da;
}
body#threat-landscape section#main-area div#graphic-actors div.highlight {
	background-color: #f8e8d1;
}
body#threat-landscape section#main-area div#graphic-actors li {
	list-style: none;
	background: transparent url('assets/bg_right-arrow-black.gif') 0 3px no-repeat;
}
body#threat-landscape section#main-area img.targeted, body#threat-landscape section#main-area img.persistent {
	float: left;
}
body#threat-landscape section#main-area img.targeted {
	padding-left: 3.1em;
}


/* @end Threat Landscape */

/***** @group Anatomy of an Attack *****/
body#anatomy-of-an-attack section#attack-flow #attack-flow-diagram {
	
}
body#anatomy-of-an-attack section#attack-flow #attack-flow-description ol li, body#what-you-can-do-now ol#steps li {
	padding-left: 6.5em;
}
body#what-you-can-do-now ol#steps li#step-1 {
	background:  transparent url(assets/bg_step-count-01.png) 1.2em center no-repeat;
}
body#what-you-can-do-now ol#steps li#step-2 {
	background:  transparent url(assets/bg_step-count-02.png) 1.2em center no-repeat;
}
body#what-you-can-do-now ol#steps li#step-3 {
	background:  transparent url(assets/bg_step-count-03.png) 1.2em center no-repeat;
}
body#what-you-can-do-now ol#steps li#step-4 {
	background:  transparent url(assets/bg_step-count-04.png) 1.2em center no-repeat;
}
body#what-you-can-do-now ol#steps li#step-5 {
	background:  transparent url(assets/bg_step-count-05.png) 1.2em center no-repeat;
}
body#what-you-can-do-now ol#steps li#step-6 {
	background:  transparent url(assets/bg_step-count-06.png) 1.2em center no-repeat;
}
body#what-you-can-do-now ol#steps li#step-7 {
	background:  transparent url(assets/bg_step-count-07.png) 1.2em center no-repeat;
}
body#anatomy-of-an-attack section#attack-flow #attack-flow-description ol li {
	border: 1px solid #e4d4d8;
}
body#anatomy-of-an-attack section#attack-flow #attack-flow-description ol li#i {
	background:  #e6eded url(assets/bg_flow-count-01.png) 1.2em center no-repeat;
}
body#anatomy-of-an-attack section#attack-flow #attack-flow-description ol li#ii {
	background:  #e6eded url(assets/bg_flow-count-02.png) 1.2em center no-repeat;
}
body#anatomy-of-an-attack section#attack-flow #attack-flow-description ol li#iii {
	background:  #e6eded url(assets/bg_flow-count-03.png) 1.2em center no-repeat;
}
body#anatomy-of-an-attack section#attack-flow #attack-flow-description ol li#iv {
	background:  #e6eded url(assets/bg_flow-count-04.png) 1.2em center no-repeat;
}
body#anatomy-of-an-attack section#attack-flow #attack-flow-description ol li#v {
	background:  #e6eded url(assets/bg_flow-count-05.png) 1.2em center no-repeat;
}
body#anatomy-of-an-attack section#attack-flow #attack-flow-description ol li#vi {
	background:  #e6eded url(assets/bg_flow-count-06.png) 1.2em center no-repeat;
}
body#anatomy-of-an-attack section#attack-flow #attack-flow-description ol li#vii {
	background:  #e6eded url(assets/bg_flow-count-07.png) 1.2em center no-repeat;
}
body#anatomy-of-an-attack section#attack-flow #attack-flow-description ol li#viii {
	background:  #e6eded url(assets/bg_flow-count-08.png) 1.2em center no-repeat;
}
body#anatomy-of-an-attack section#attack-flow #attack-flow-description ol li#ix {
	background:  #e6eded url(assets/bg_flow-count-09.png) 1.2em center no-repeat;
}
body#anatomy-of-an-attack section#attack-flow #attack-flow-description ol li#x {
	background:  #e6eded url(assets/bg_flow-count-10.png) 1.2em center no-repeat;
}

/* Stopwatch */
#stopwatch {
	background-color:  #e6eded;
	border: 1px solid #e4d4d8;
	-webkit-box-shadow: -4px 4px -4px 4px #cecfcf;
	   -moz-box-shadow: -4px 4px -4px 4px #cecfcf;
	        box-shadow: -4px 4px -4px 4px #cecfcf;
}
#stopwatch .stop {
	background-color: #b0dadc;
	border-top: 1px solid #bfe1e2;
	-webkit-box-shadow: 0px 0px 0px 1px #a2cccd;
	   -moz-box-shadow: 0px 0px 0px 1px #a2cccd;
	        box-shadow: 0px 0px 0px 1px #a2cccd; 
}
#stopwatch .stop:hover .button {
	background: #b0dadc url(assets/bg_stop-button.png) left -130px no-repeat;
}
#stopwatch .stop .button {
	background: #b0dadc url(assets/bg_stop-button.png) no-repeat;
}

/***** @end Anatomy of an Attack *****/
body#other-solutions section#main-area div.youre-covered ul#we-cover li{
	padding-left: 15.5em;
	padding-bottom: 2em;
	margin: 2.0em 0;
	background: url('assets/solutions_sprite.png') no-repeat;
	border-bottom: 2px dotted #ebeced;
	height: 100px;
}
body#other-solutions section#main-area div.youre-covered ul#we-cover li.we-cover-a {
	background-position: 0px 0px;
	height: 130px;
	padding-top: 2em;
}
body#other-solutions section#main-area div.youre-covered ul#we-cover li.we-cover-b {
	background-position: 0px -200px;
}
body#other-solutions section#main-area div.youre-covered ul#we-cover li.we-cover-c {
	background-position: 0 -400px;
}
body#other-solutions section#main-area div.youre-covered ul#we-cover li.we-cover-d {
	background-position: 0px -600px;
}
/* @group Threat Diagnostics */
body#other-solutions section#main-area div.look-for ul#look-for-these li{
	padding-left: 6.5em;
	margin-bottom: 1.0em;
	height: 38px;
	background: url('assets/malware_sprite.png') no-repeat;
}

body#other-solutions section#main-area div.look-for ul#look-for-these li.look-for-a {
	background-position: 0px -200px;
}
body#other-solutions section#main-area div.look-for ul#look-for-these li.look-for-b {
	background-position: 0px -300px;
}
body#other-solutions section#main-area div.look-for ul#look-for-these li.look-for-c {
	background-position: 0 0;
}
body#other-solutions section#main-area div.look-for ul#look-for-these li.look-for-d {
	background-position: 0px -100px;
}
body#other-solutions section#main-area div.look-for ul#look-for-these li.look-for-e {
	background-position: 0px -150px;
}
body#other-solutions section#main-area div.look-for ul#look-for-these li.look-for-f {
	background-position: 0px -50px;
}
/* @end Threat Diagnostics */

#other-solutions div#highlights-ribbon-wrap {
	background: transparent url('assets/mca_sprite.png') 0px -500px no-repeat;
	margin-left: -30px;
	margin-bottom: 4em;
	overflow: visible;
	width: 972px;
	height: 117px;
}

.highlight .icon {
	background: transparent url('assets/sprite_mcirt-managed.png') no-repeat left top;
}

.mca.highlight .icon {
	background: transparent url('assets/mca_sprite.png') no-repeat left top;
}

#highlight-1 .icon { background-position: left top; }
#highlight-2 .icon { background-position: -120px 0; }
#highlight-3 .icon { background-position: left -120px; }
#highlight-4 .icon { background-position: left -240px; }
#highlight-5 .icon { background-position: -120px -240px; }
#highlight-6 .icon { background-position: left -360px; margin-top: 10px;
}
#highlight-7 .icon { background-position: -120px -360px; }
#highlight-8 .icon { background-position: -120px -120px; }

#highlight-1.mca .icon { background-position: left top; }
#highlight-2.mca .icon { background-position: left -120px; }
#highlight-3.mca .icon { background-position: left -240px; }
#highlight-4.mca .icon { background-position: left -360px; }

#other-solutions div.assessments, #other-solutions div.for-lit-support, #ir-program-development div.assessments {
	position: relative;
}
#other-solutions div.assessments h3, #other-solutions div.for-lit-support h3, #ir-program-development div.assessments h3, body#courses section#main-area h2, #forensics-support div.assessments h3, .showcase h3 {
	background: #fafbfc url('assets/other_cool_things-sprite.png') 0px -400px no-repeat;
	width: 41em;
	height: 4.2em;
	margin-left: -1.8em;
	margin-top: 1em;
	padding-top: 2em;
}
#other-solutions div.assessments h4, #other-solutions div.for-lit-support h4 {
	color: #822433;
	font-size: 1.5em;
	text-transform: none;
}
#other-solutions div.assessments h5, #other-solutions div.for-lit-support h5, #ir-program-development div.assessments h5, #forensics-support div.assessments h5 {
	color: #333;
	font-size: 1.2em;
	font-family: "pragmatica-web", Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-top: 2px dotted #ebeced;
	padding: 2em 0 0 0;
}
#other-solutions div.assessments div.vulnerabilities, 
#ir-program-development div.assessments div.ir-assessments, 
#forensics-support div.assessments div.mandiant-ir,
#forensics-support div.assessments div.technical-activities {
	background: #fafbfc url('assets/other_cool_things-sprite.png') 0px 0px no-repeat;
	height: 100px;
	width: 100px;
	text-indent: -9999px;
	margin:  0em 2em 4em 2em;
	display: inline-block;
	float: left;
	position: relative;
	top: 2em;
}
#other-solutions div.assessments div.social-engineering, 
#ir-program-development div.assessments div.cirt-design, 
#forensics-support div.assessments div.forensic-analysis,
#forensics-support div.assessments div.technical-activities {
	background: #fafbfc url('assets/other_cool_things-sprite.png') 0px -100px no-repeat;
	height: 100px;
	width: 100px;
	text-indent: -9999px;
	margin:  0em 2em 4em 2em;
	display: inline-block;
	float: left;
	position: relative;
	top: 2em;
}
#ir-program-development div.assessments div.ir-assessments {
	background: #fafbfc url('assets/services-sprite.png') 0px 0px no-repeat;
}
#ir-program-development div.assessments div.cirt-design {
	background: #fafbfc url('assets/services-sprite.png') 0px -100px no-repeat;
}
#forensics-support div.assessments div.mandiant-ir {
	background: #fafbfc url('assets/services-sprite.png') 0px -200px no-repeat;
}
#forensics-support div.assessments div.forensic-analysis {
	background: #fafbfc url('assets/services-sprite.png') 0px -300px no-repeat;
}
#forensics-support div.assessments div.technical-activities {
	background: #fafbfc url('assets/services-sprite.png') 0px -400px no-repeat;
}
#other-solutions div.assessments div.process {
	/* background: #fafbfc url('assets/other_cool_things-sprite.png') 0px -200px no-repeat; REMOVED IMAGE 8/23/2012 */
	height: 100px;
	width: 100px;
	display: block;
	text-indent: -9999px;
	position: relative;
	top: 2em;
	float: left;
	margin:  0em 2em 4em 2em;
}
#other-solutions div.assessments h4, #other-solutions div.for-lit-support h4, #other-solutions div.assessments h5, #other-solutions div.for-lit-support h5, #other-solutions div.assessments p, #other-solutions div.for-lit-support p, #ir-program-development div.assessments h5, #ir-program-development div.assessments p, #forensics-support div.assessments h5, #forensics-support div.assessments p {
	margin-left: 40px;
}
#other-solutions div.assessments ul, #other-solutions div.for-lit-support ul, #ir-program-development div.assessments ul, #forensics-support div.assessments ul {
	margin-left: 150px;
	margin-right: 20px;
	list-style-position: inside;
}
#other-solutions div.for-lit-support div.forensics {
	background: #fafbfc url('assets/other_cool_things-sprite.png') 0px -300px no-repeat;
	height: 100px;
	width: 100px;
	display: block;
	text-indent: -9999px;
	float: right;
	margin:  0em 2em 2em 2em;
}
#forensics-support div.assessments.cir-contact ul {
	padding-left: 0;
	margin-left: 4em;
}

/* @group Security Advisories */
table.advisories {
	width: 100%;
}
table.advisories thead tr th {
	background-color: #B0DADC;
	padding: 1em;
	color: #333;
	font-weight: bold;
	border: 1px solid #333;
	border-collapse: collapse;
	font-size: 1.3em;
}
table.advisories tbody tr td {
	padding: 1em;
	color: #333;
	border: 1px solid #333;
	border-collapse: collapse;
	font-size: 1.2em;
}
table.advisories tbody tr.norm td {
	background-color: #ffffff;
}
table.advisories tbody tr.alt td {
	background-color: #fafbfc;
}

/* @group Releases */
body#releases section#main-area{
	min-height: 30em;
}
iframe#dl {
	position: absolute;
	top: -1000em;
}
div.dropdown {
	position: absolute;
	z-index: 1800;
	top: 0;
	right: 0;
}
div.bio-excerpt a.toggle,
div.bio-full a.toggle,
div.dropdown-button {
	border: 1px solid #ccc;
	padding: .4em 2.5em .4em 1em;
	background: #fff url(assets/gui_sprite.png) -1063px -390px no-repeat;
	cursor: pointer;
	-webkit-box-shadow: #ccc 0px 1px 3px;
	-moz-box-shadow: #ccc 0px 1px 3px;
	box-shadow: #ccc 0px 1px 3px;
	-webkit-transition: background-color .1s ease-out 0s;
	-moz-transition: background-color .1s ease-out 0s;
	-o-transition: background-color .1s ease-out 0s;
	margin-bottom: 2px;
	min-width: 3.9em;
}
div.bio-excerpt a.toggle,
div.bio-full a.toggle {
	min-width: 2.6em;
	padding-right: 2em;
}
div.dropdown-button.down {
	background-position: -1063px -470px;
}
div.bio-full a.toggle {
	background-position: -1053px -470px;
}
div.dropdown-button:hover {
	color: #fff;
	background-color: #822433;
	background-position: -1063px -430px;
}
div.dropdown-button.down:hover {
	background-position: -1063px -510px;
}
.dropdown-label { 
	font-size: 1.4em;
}

div.dropdown-list {
	display: none;
	background-color: #fff;
	border: 1px solid #ccc;
	padding: .4em 0;
	-webkit-box-shadow: #ccc 0px 1px 5px;
	-moz-box-shadow: #ccc 0px 1px 5px;
	box-shadow: #ccc 0px 1px 5px;
}
div.dropdown-list a {
	padding: .4em .6em;
	display: block;
	-webkit-transition: color .1s ease-out 0s;
	-moz-transition: color .1s ease-out 0s;
	-o-transition: color .1s ease-out 0s;
}
/* @end Releases */

li.next a, li.previous a {
	padding: 0.5em 1.5em 0.5em 1.5em;
	background-color: #ebeced;
	border-bottom: 1px solid #d8dada !important;
}
li.next a {
	padding-right: 1em;
	background-color: #ebeced;
	border: 1px solid #d8dada;
}
li.previous a {
	padding-left: 1em;
	background-color: #ebeced;
	border: 1px solid #d8dada;
}

#news-events ul#releases-list, #other_solution div.look-for {
	background-color: #fff;
	padding: 2em 1em 1em;
	border-color: 1px solid #ccc;
	margin-top: 2em;
	-webkit-box-shadow: 0px 3px 5px #888;
	-moz-box-shadow: 0px 3px 5px #888;
	box-shadow: 0px 3px 5px #888;
}
#other-solutions div.solution {
	border-bottom: 1px solid #ccc;
	margin-bottom: 1em;
}


a.print {
	display: block;
	position: absolute;
	width: 119px;
	height: 20px;
	background: transparent url(assets/print.png) 0 0 no-repeat;
	text-indent: -9999px;
	border-bottom: none !important;
	right: 220px;
	top: 60px;
}
/* @group Release */
li.release-block time div {
	background-color: #822433;
	padding-left: .7em;
	padding-right: .7em;
	padding-top: .1em;
}
#news-events li.release-block time {
	padding-bottom: 6px;
	background: transparent url('assets/gui_sprite.png') no-repeat 0 -140px;
}
section#main-area article div.release-time-location {
	border-top: 1px solid #ccc;
}

/* @end Release */

body#contact div.hq {
	background: #fff url(assets/map_hq.png) -230px -30px no-repeat;
	border: 1px solid #eee;
	padding: 1.5em 1em .5em;
	margin-bottom: 2em;
	-webkit-box-shadow: 0px 3px 5px #444;
	   -moz-box-shadow: 0px 3px 5px #444;
		    box-shadow: 0px 3px 5px #444;
	padding-left: 32em;
}

ul#events-list li li.event-item {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
}
 ul#search-results li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 0.5em;
	padding-top: 0.9em;
	padding-bottom: 0.5em;
}

ul#search-results li:first-child {
	border-top: 1px dotted #ddd;
	margin-top: 1.5em;
}
/* @group Side Nav Boxes */
#side li.ribbon.a div.list-box {
	background-color: #e3eded;
}
#side li.ribbon.b div.list-box {
	background-color: #e7e7e7;
}
#side li.ribbon li {
	padding-left: .6em;
	padding-right: 3em;
	display: block;
}
#side li.ribbon div.list-box {
	border: 1px solid #dedede;
	width: 28.4em;
}
#side li.ribbon h4 {
	display: block;
	background: transparent url('assets/gui_sprite.png') no-repeat -1120px -583px;
}
#side li.ribbon {
	width: 28.5em;
	margin-left: -1em;
	background: transparent url('assets/bg_side-ribbon-wedge.gif') no-repeat right bottom;
}
#side li.ribbon div.list-box a,
body#other-solutions section#main-area .content-list .sub-excerpt a {
	background: transparent url('assets/bg_right-arrow-a.gif') no-repeat right 50%;
}
body#other-solutions section#main-area .content-list .sub-excerpt a:hover {
	background: transparent url('assets/bg_right-arrow-black.gif') no-repeat right 50%;
}
#side li.social div.box-heading {
	background: transparent url('assets/gui_sprite.png') no-repeat 0 -1480px;
	width: 28em;
	height: 2.8em;
	padding-top: 4em;
	padding-left: 2.0em;
}
#side div.box-content {
	background: transparent url('assets/bg_social-box.png') repeat-y left top;
}
#side div.box-content div.content-title,
#side div.box-content div.content-body {
	padding-left: 2.0em;
}
#side div.box-content div.content-body {
	background: transparent url('assets/bg_social-box-bottom.png') no-repeat left bottom;
	padding-bottom: .5em;
}
/* @end Side Nav Boxes */

/* @group Asset Modules */
div.play-again {
	background: transparent url('../images/gui-sprite') -500px -1500px no-repeat;
	height: 74px;
	width: 8px;
	display: block;
}
body.full section#side ul li ul li a.action, body.full section#side-aux ul li ul li a.action, body.content section#main-area ul li ul li a.action {
	background: transparent url(assets/gui_sprite.png) -600px -600px no-repeat;
}
body.full section#side ul li ul li a.action:hover, body.full section#side-aux ul li ul li a.action:hover, body.content section#main-area ul li ul li a.action:hover {
	background: transparent url(assets/gui_sprite.png) -600px -682px no-repeat;
}
body.content section#side ul li ul li a.action {
	background: transparent url(assets/gui_sprite.png) -600px -762px no-repeat;
}
body.content section#side ul li ul li a.action:hover {
	background: transparent url(assets/gui_sprite.png) -600px -842px no-repeat;
}
ul#related-links li ul.related li a {
	background: transparent url(assets/gui_sprite.png) -960px -417px no-repeat;
}
/* Large video within main area */
section#main-area div.video a:hover div.watch {
	background: transparent url('assets/gui_sprite.png') left -1036px no-repeat;
}
section#main-area div.video a div.watch {
	background: transparent url('assets/gui_sprite.png') left -894px no-repeat;
}
section#main-area div.video a {
	border-bottom: none;
}
/* Video within content side */
section#side ul li.promo {
	position: relative;
}
body.content section#side ul li.video a, body.full section#side ul li.video a, section#side ul li.promo a.promo-container {
	border: 1px solid #ccc;
}
body.content section#side ul li.video a div.watch, body.full section#side ul li.video a div.watch {
	background: transparent url(assets/gui_sprite.png) -474px -894px repeat;
}
body.content section#side ul li.video a:hover div.watch {
	background: transparent url(assets/gui_sprite.png) -474px -1036px repeat;
}
/* Resource/download (same style no matter placement) */
.resource img {
	border: 1px solid #ccc;
}
.resource a:hover div.download {
	background: transparent url(assets/gui_sprite.png) -650px -1184px repeat;
}
.resource a div.download {
	background: transparent url(assets/gui_sprite.png) -650px -1030px repeat;
}
/* @end Asset Modules */

body.full div#content div#content-title, body.content div#content div#content-title {
	background: transparent url(assets/gui_sprite.png) 0px -1250px repeat;
	height: 13.8em;
}


/* @group Drop-Down Nav */
nav#main ul li {
	position: relative;
}
nav#main ul li:hover ul {
	top: 7.8em;
	opacity: 1;
	-webkit-transition: opacity .2s ease-out 0s;
}
nav#main ul ul {
	position: absolute;
	display: block;
	top: -9999em;
	opacity: 0;
	left: -.75em;
	background-color: #fafbfc;
	width: 20em;
	margin: 0 0;
	-webkit-box-shadow: 0px 2px 4px #aaa;
	-moz-box-shadow: 0px 2px 4px #aaa;
	box-shadow: 0px 2px 4px #aaa;
}
nav#main ul li.last ul {
	width: 15em;
	left: 0em;
}
nav#main ul li.last:hover ul {
	top: 7.6em;
}
nav#main ul ul li {
	margin: 0;
	height: auto;
	padding: 0;
	border-bottom: 1px solid #ddd;
	float: none;
}
nav#main ul ul li.last {
	border-bottom: none;
}
nav#main ul ul li.diff {
	background-color: #e89a5d;
}
nav#main ul ul li a{
	padding: .75em;
	display: block;
}
nav#main ul ul li a:hover {
	color: #fff;
	background-color: #822433;
}
nav#main ul li.last ul a:hover {
	color: #822433;
	background-color: #b0dadc;
}
nav#main ul li.last ul a {
	font-size: 1em;
	padding: .8em;
}
/* @end Drop-Down Nav */

#f-wrap {border-top: 1px solid #98354a; background-color: #852c3e; }
section#contact-info {
	background: transparent url(assets/bg_f-dots.gif) left top repeat-x;
}
li#social-links ul li a {
	text-indent: -9999em;
	background: transparent url(assets/gui_sprite.png) 300px 300px no-repeat;
}
li#social-links ul li a#m-fb { background-position: 0 -280px; }
li#social-links ul li a#m-tw { background-position: -40px -280px; }
li#social-links ul li a#m-li { background-position: -80px -280px; }
li#social-links ul li a#m-yt { background-position: -120px -280px; }
#colophon {background: transparent url(assets/gui_sprite.png) left top no-repeat; height: 8em;
}


/* NEW SERVICES PAGES ADDED 10/17 */
.services-overview h3 {
	text-align: left !important;
	font-size: 17px !important;
}
.services-overview h4 {
	font-size: 13px !important;
}
.services-overview div.services-overview-listing ul li h3 {
	padding-top: 1em;
}
.services-overview div.services-overview-listing ul li {
	/*padding-left: 15.5em;*/
	padding-bottom: 2em;
	margin: 2.0em 0;
	border-bottom: 2px dotted #ebeced;
	/*height: 100px;*/
	list-style: none !important;
	clear: both;
	vertical-align: middle;
}
.services-overview div.services-overview-listing ul li p {
	font-size: 1em !important;
}
.services-overview div.services-overview-listing ul li div.so-image {
	width: 160px;
	height: 130px;
	float: left;
	margin-right: 5em;
}
div.so-image.so-incident-response {
	background: #fafbfc url('assets/services-overview-sprite.png') -51px -35px no-repeat;
}
div.so-image.so-threat-assessments {
	background: #fafbfc url('assets/services-overview-sprite.png') -51px -204px no-repeat;
}
div.so-image.so-vulnerability-assessments {
	background: #fafbfc url('assets/services-overview-sprite.png') -51px -356px no-repeat;
}
div.so-image.so-litigation-support {
	background: #fafbfc url('assets/services-overview-sprite.png') -51px -518px no-repeat;
}
div.so-image.so-security-operations {
	background: #fafbfc url('assets/services-overview-sprite.png') -51px -682px no-repeat;
}

#other-solutions section#main-area ul.so-columns {
	margin-left: 0;
	padding-left: 0;
}
ul.so-columns li {
	display: block;
	float: left;
	list-style: none;
	margin-right: 2em;
	width: 11.4em;
	text-align: center;
}
ul.so-columns li h4 {
	line-height: 1em;
	height: 150px;
}
ul.so-columns li p {
	font-size: 0.9em !important;
	clear: both;
	padding: 0 1em;
	height: 150px;
}
.assessments h4 {
	color: #822433;
	margin-left: 40px;
	text-transform: none;
	font-size: 1.6em;
}
.assessments h4.section-break {
	border-top: 2px dotted #ebeced !important;
	padding-top: 2em;
}
.assessments h5 {
	text-transform: uppercase;
}
ul.so-columns li .services-icons {
	margin: -1em 0em 2.5em 2em;
}
.services-icons, .products-icons {
	height: 100px;
	width: 100px;
	text-indent: -9999px;
	margin:  0em 2em 4.6em 4em;
	display: inline-block;
	float: left;
	position: relative;
	top: 2em;
}
.products-icons {
/*	background: #fafbfc url('assets/other_cool_things-sprite.png') 0px -100px no-repeat;*/
	text-indent: 0;
	margin-left: 0;
}
.services-icons.so-mandiant-labs {
	background: #fafbfc url('assets/services-overview-sprite.png') -267px -35px no-repeat;
}
.services-icons.so-threat-intelligence {
	background: #fafbfc url('assets/services-overview-sprite.png') -267px -204px no-repeat;
}
.services-icons.so-proprietary-technology {
	background: #fafbfc url('assets/services-overview-sprite.png') -267px -356px no-repeat;
}
.services-icons.so-investigative-skills {
	background: #fafbfc url('assets/services-overview-sprite.png') -267px -518px no-repeat;
}
.services-icons.so-management-experience {
	background: #fafbfc url('assets/services-overview-sprite.png') -267px -682px no-repeat;
}


.services-icons.ta-deploying-technology {
	background: #fafbfc url('assets/threatassess-incidentresponse-sprite.png') 0px 0px no-repeat;
}
.services-icons.ta-assessing-environment {
	background: #fafbfc url('assets/threatassess-incidentresponse-sprite.png') 0px -100px no-repeat;
}
.services-icons.ta-assessing-anomolies {
	background: #fafbfc url('assets/threatassess-incidentresponse-sprite.png') 0px -200px no-repeat;
}
.services-icons.ta-analyzing-evidence {
	background: #fafbfc url('assets/threatassess-incidentresponse-sprite.png') 0px -300px no-repeat;
}
.services-icons.ta-summarizing-findings {
	background: #fafbfc url('assets/threatassess-incidentresponse-sprite.png') 0px -400px no-repeat;
}

.services-icons.ir-insider-threats {
	background: #fafbfc url('assets/threatassess-incidentresponse-sprite.png') 0px -500px no-repeat;
}
.services-icons.ir-financial-crime {
	background: #fafbfc url('assets/threatassess-incidentresponse-sprite.png') 0px -600px no-repeat;
}
.services-icons.ir-state-sponsored-attacks {
	background: #fafbfc url('assets/threatassess-incidentresponse-sprite.png') 0px -700px no-repeat;
}
.services-icons.ir-assessing-situation {
	background: #fafbfc url('assets/threatassess-incidentresponse-sprite.png') 0px -800px no-repeat;
}
.services-icons.ir-verifying-client-objectives {
	background: #fafbfc url('assets/threatassess-incidentresponse-sprite.png') 0px -900px no-repeat;
}
.services-icons.ir-collecting-evidence {
	background: #fafbfc url('assets/threatassess-incidentresponse-sprite.png') 0px -1000px no-repeat;
}
.services-icons.ir-performing-analysis {
	background: #fafbfc url('assets/threatassess-incidentresponse-sprite.png') 0px -1100px no-repeat;
}
.services-icons.ir-providing-management-direction {
	background: #fafbfc url('assets/threatassess-incidentresponse-sprite.png') 0px -1200px no-repeat;
}
.services-icons.ir-developing-remediation-plans {
	background: #fafbfc url('assets/threatassess-incidentresponse-sprite.png') 0px -1300px no-repeat;
}
.services-icons.ir-developing-investigative-reporting {
	background: #fafbfc url('assets/threatassess-incidentresponse-sprite.png') 0px -1400px no-repeat;
}

li.ir-assistance-box {
	background-color: #2d2d2d;
	border: 2px solid #b6b6b6;
	width: 90%;
	color: #fff;
	padding: 1.3em 1.2em;
	font-size: 1.3em;
	text-align: center;
	margin-bottom: 2em;
}
li.ir-assistance-box ul li a {
	padding: 0.7em 0 0.5em 0;
	width: 80%;
	color: #fff;
	text-decoration: none;
	border: 1px solid #000;
	-moz-box-shadow:    inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	box-shadow:         inset 0 0 5px #000000;
	display: block;
	margin: 0.5em auto 0 auto;
	font-family: Eurostile-Bol;
	text-shadow: #000 0 0 2px;
}
li.ir-assistance-box ul li a.email {
	background-color: #852c3e;
}
li.ir-assistance-box ul li a.email:hover {
	background-color: #994e5d;
}
li.ir-assistance-box ul li a.call {
	background-color: #666666;
}
li.ir-assistance-box ul li a.call:hover {
	background-color: #7e7e7e;
}

li.affiliations, li.media-contact {
	padding: 1.2em;
	margin: 2em 0;
	width: 90%;
	font-size: 1.4em;
	text-align: center;
	border: 1px solid #ccc;
	background-color: #fff;
}
li.affiliations.cir, li.affiliations.promo-link {
	padding: 0;
	width: 261px;
	position: relative;
}
li.affiliations.cir img, li.affiliations.promo-link img {
	margin: 0;
}
li.affiliations.promo-link div {
	background: transparent url('assets/gui_sprite.png') no-repeat -1050px -1420px;
	position: absolute;
	top: 86px;
	left: 106px;
	width: 121px;
	height: 26px;
}
li.affiliations.promo-link a:hover div {
	background-position: -1050px -1470px;
}
li.affiliations h4, li.media-contact h4 {
	text-transform: none;
	 margin-bottom: 1em;
	 color: #852c3e;
}
li.media-contact {
	font-size: 1.2em;
	padding: 1em;
}
li.media-contact h4 {
	font-size: 1.3em;
	margin-bottom: 0.5em;
	text-transform: uppercase;
}
li.media-contact p {
	font-size: 1.1em;
	margin: 0;
}
li.media-contact a {
	font-weight: bold;
}
li.affiliations img {
    margin: 0 0 1em 0;
}
li.affiliations img.first {
    margin-right: 1em;
}
li.resource {
	margin: 2em 0;
}

.clear {
	clear: both;
} 